{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #06552B
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
    ================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-xdm">
            <div class="container">
                <div class="carousel-caption">
                    <h2>XDOC MANAGER.</h2>
                    <h3>Digitalización y Contabilización automática de documentos contables.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>XDOC es La herramienta que lo ayudará a mejorar y agilizar el procesamiento de datos en su software contable.</h4>
                    <p>XDoc Manager es una aplicación IT basada en una visión artificial diseñada por expertos de la gestión contable y desarrollado por SoftLord, cuyo OCR evita la introducción manual de datos de documentos digitalizados en el software contable del usuario final. Esto supone una reducción de costos, errores y tiempos en la gestión de estos procesos, así como un incremento de productividad y la obtención del máximo rendimiento de la inversión realizada.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/xdoc_slide.jpg" class="img-responsive">
</div>

<!-- Tab -->
<h1 class="text-center" id="modulos">CARACTERÍSTICAS XDOC</h1>

<div id="tab_pymesplus_xdoc">
    <div class="container">
        <ul id="tabs" class="nav nav-pills nav-stacked col-sm-3" data-tabs="tabs">
            <li class="active"><a href="#recepcion" data-toggle="tab">RECEPCIÓN DE FACTURA</a></li>
            <li><a href="#procesamiento" data-toggle="tab">PROCESAMIENTO</a></li>
            <li><a href="#reconocimiento" data-toggle="tab">RECONOCIMIENTO DE DATOS DE COMPROBANTES</a></li>
            <li><a href="#exportacion" data-toggle="tab">EXPORTACIÓN DE REGISTROS</a></li>
        </ul>
        <div id="my-tab-content" class="tab-content col-sm-9">
            <div class="tab-pane active" id="recepcion">
                <p>Guardar las facturas en formato digitalizado en las carpetas de procesado de cada empresa para ser contabilizadas automáticamente, evitando demoras y problemas en épocas de cierre fiscal.</p>
            </div>
            <div class="tab-pane" id="procesamiento">
                <p>XDoc Manager recoge todos los archivos ubicados en la carpeta de procesado los identifica para contabilizar automáticamente los comprobantes. Primero identifica el CUIT de cada comprobante y verifica el emisor. Una vez realizado este proceso añade este comprobante al lote con su identificación para evitar duplicados.</p>
            </div>
            <div class="tab-pane" id="reconocimiento">
                <p>Una vez agregado el comprobante del emisor al lote se extraen los datos de relevancia contable de forma automática mediante OCR: fecha de factura, número de factura, valores netos, valores de IVA, retenciones, total, etc. </p>
            </div>
            <div class="tab-pane" id="exportacion">
                <p>Una vez procesadas las facturas se realizara la exportación contable en el formato o tipo de archivo que el usuario definió previamente. Los archivos generados contienen los documentos listos para ser importados al programa de contabilidad. También se puede configurar una interface que aplique los registros a un origen de datos de otros sistemas de gestión.</p>
            </div>
        </div>
    </div>
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Beneficios de usar xDoc.</h4>
                <div class="col-xs-12" id="benefit">Disminuye los errores contables, producto de la carga de datos manual.</div>

                <div class="col-xs-12" id="benefit">Aumenta la rentabilidad empresarial, gracias a la disponibilidad de recursos humanos.</div>

                <div class="col-xs-12" id="benefit">Optimiza las búsquedas de facturas.</div>

                <div class="col-xs-12" id="benefit">Reduce las tareas tediosas de carga de datos manuales.</div>

                <div class="col-xs-12" id="benefit">Disminuye los costos en papelería y reduce el espacio de almacenamiento.</div>

                <div class="col-xs-12" id="benefit">Almacenamiento propio, sin depender de las nubes online.</div>

                <div class="col-xs-12" id="benefit">Integrable con otras aplicaciones.</div>

                <div class="col-xs-12" id="benefit">Fácil de usar e implementar en tu empresa.</div>

                <div class="col-xs-12" id="benefit">Soporte técnico y respaldo de Softlord.</div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}